ID #189 | Sunday, 10 June, 2012  12:46 | Hits: 869

Five Script

The script requires a regular web server with Apache/PHP5/MySQL and mod_rewrite enabled. SUPPORT CONDITIONS Support will be provided only for the script in it's delivering stage No support for changing the language will be provided No support will be provided for altering the script Supported and tested in browsers : IE7,IE8,Firefox,Safari,Google Chrome

Permanent link to this ad:


Images: